<!-- BEGIN sidebar -->
<div id="sidebar">

	<?php if ( !function_exists('dynamic_sidebar')
	|| !dynamic_sidebar(1) ) : ?>

	<?php if (dp_settings('show_about')=='enable') : ?>
	<!-- begin about me -->
	<div class="about box"><div class="b1"><div class="b2">
	<h2><?php echo dp_settings('about_title'); ?></h2>
	<img src="<?php bloginfo('template_url'); ?>/images/_about.png" alt="About Me" />
	<p><?php echo dp_settings('about_text'); ?> <a href="<?php echo dp_settings('about_link'); ?>">читать полностью</a></p>
	</div></div></div>
	<!-- end about me -->
	<?php endif; ?>
	
	<?php if (dp_settings('show_search')=='enable') : ?>
	<!-- begin search -->
	<div class="box"><div class="b1"><div class="b2">
	<h2><?php echo dp_settings('search_title'); ?></h2>
	<form action="<?php echo get_option('home'); ?>/">
	<input type="text" name="s" id="s" value="<?php the_search_query(); ?>" />
	<button type="submit">Да!</button>
	</form>
	</div></div></div>
	<!-- end search -->
	<?php endif; ?>
	
	<?php if (dp_settings('show_popular')=='enable') : ?>
	<!-- begin popular articles -->
	<div class="box"><div class="b1"><div class="b2">
	<h2><?php echo dp_settings('popular_title'); ?></h2>
	<ul class="popular">
	<?php dp_popular_posts(dp_settings('popular_count')); ?>
	</ul>
	<div class="break"></div>
	</div></div></div>
	<!-- end popular articles -->
	<?php endif; ?>
	
	<?php if (dp_settings('show_categories')=='enable') : ?>
	<!-- begin categories -->
	<div class="box"><div class="b1"><div class="b2">
	<h2><?php echo dp_settings('categories_title'); ?></h2>
	<ul>
	<?php wp_list_categories('title_li='); ?>
	</ul>
	</div></div></div>
	<!-- end categories -->
	<?php endif; ?>
	
	<?php endif; ?>

</div>
<!-- END sidebar -->
